Results 1 to 5 of 5

Thread: Dx2 and USB loadergx2.2

  1. #1
    New Member
    Join Date
    Jan 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Dx2 and USB loadergx2.2

    I just update to new dx2 on the USB loader gx2.2... them black ops stop working / little king's stories. Have error 001/ same things for ski and snowboard ... usually did not have any bug when upgrade ... any clue?

    Sent from my Nexus One

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by teleair View Post
    I just update to new dx2 on the USB loader gx2.2... them black ops stop working / little king's stories. Have error 001/ same things for ski and snowboard ... usually did not have any bug when upgrade ... any clue?

    Sent from my Nexus One
    Make sure you are using the cIOS with a base of 57 to load black opps. When installing the new cIOS's, you may have changed what base IOS is installed to which IOS slot.

    example:
    I have d2x cios installed like this
    IOS249 has a base of 56
    IOS248 has a base of 57

    therefore I use IOS248 to load black opps, you can look in the game setting of your usb loader to set what IOS the game will load with.

  3. #3
    New Member
    Join Date
    Jan 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Cool error 001/blackscreen /after updating to usbloader 2.2/ dx2

    Thank you Stomp_442

    but it did not work, find all kinds of problem games on my usb drive that was not there before updating

    black screen/ error 001/ game freeze/ and so on...

    since i upgrade to dx2 just before usb loadergx2.2 not sure where the problem come from.

    It is the first time i did not manage fix the problem trough out the forum.

    the strange thing is the game that did not work before(Spliter cell) now is working like charm....

    there is my spoiler


    sysCheck v2.0 by Double_A
    ...runs on IOS58 (rev 6176).

    Region: NTSC-U
    System Menu 4.1 (v449)
    Hollywood v0x11
    Console ID: 110446076
    Boot2 v3

    Found 126 titles.
    Found 37 IOS on this console. 6 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 520): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 11): No Patches
    IOS13 (rev 15): No Patches
    IOS14 (rev 262): No Patches
    IOS15 (rev 266): No Patches
    IOS16 (rev 257): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS17 (rev 517): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 522): No Patches
    IOS22 (rev 777): No Patches
    IOS28 (rev 1292): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3088): No Patches
    IOS33 (rev 2832): No Patches
    IOS34 (rev 3087): No Patches
    IOS35 (rev 3088): No Patches
    IOS36 (rev 3094): Trucha Bug, ES Identify, NAND Access
    IOS37 (rev 3612): No Patches
    IOS38 (rev 3610): No Patches
    IOS50 (rev 4889): No Patches
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5149): No Patches
    IOS56 (rev 5662): No Patches
    IOS57 (rev 5919): No Patches
    IOS58 (rev 6176): No Patches
    IOS60 (rev 6174): Trucha Bug
    IOS236 (rev 65535): Trucha Bug, ES Identify, NAND Access
    IOS247 (rev 21006): Trucha Bug, NAND Access, USB 2
    IOS248 (rev 21006): Trucha Bug, NAND Access, USB 2
    IOS249 (rev 21006): Trucha Bug, NAND Access, USB 2
    IOS250 (rev 21006): Trucha Bug, NAND Access, USB 2
    IOS251 (rev 21006): Trucha Bug, NAND Access, USB 2
    IOS254 (rev 65281): BootMii
    BC v5
    MIOS v9


    Someone else had the same problem ????

    thank you

  4. #4
    New Member
    Join Date
    Nov 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Im having the same problem as well Goldeneye wii, monster hunter tri and black ops wii were giving me problem, i got goldeneye working by updating my files so the new version of USB loader works properly and Tri by updating ios 249 to v21 by using cios installer v21, but still cant get black ops to work and i update my usb loaber to the new 2.3 version and still getting the same problem :-(

  5. #5
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,177
    Thanks
    1,439
    Thanked 2,546 Times in 1,881 Posts
    Quote Originally Posted by WiiSage View Post
    Im having the same problem as well Goldeneye wii, monster hunter tri and black ops wii were giving me problem, i got goldeneye working by updating my files so the new version of USB loader works properly and Tri by updating ios 249 to v21 by using cios installer v21, but still cant get black ops to work and i update my usb loaber to the new 2.3 version and still getting the same problem :-(
    Look at Stomp_442's post two posts above yours. That is the solution.

  6. 1 User Says Thank You cjizzle For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •